.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

table.table thead th {
    border-top: none;
}

table.table-sm td, table.table-sm th {
    padding-top: .6rem;
    padding-bottom: .6rem;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}


.table-sm td, .table-sm th {
    padding: .3rem;
}

.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

table td {
    font-size: .9rem;
    font-weight: 300;
}